// This file was generated by img2gb, DO NOT EDIT

#include <types.h>

const UINT8 TILESET_TOWN[] = {
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0xFF, 0xFF, 0x39, 0x7C, 0xAA, 0x00, 0xDF, 0x00, 0x7A, 0x85, 0xF5, 0x0A, 0xFA, 0x05, 0xBF, 0x40,
    0x80, 0x80, 0xC0, 0xC0, 0x70, 0xF0, 0x58, 0xF8, 0x3C, 0xEC, 0x5C, 0xF4, 0x7E, 0xEA, 0xFD, 0xD7,
    0x81, 0x18, 0x00, 0x24, 0x04, 0x5A, 0x9D, 0x42, 0x18, 0x24, 0x00, 0xDB, 0x00, 0x7E, 0x81, 0x18,
    0x00, 0xFF, 0xFF, 0x00, 0xD1, 0x00, 0xFF, 0x00, 0x00, 0xFF, 0xFF, 0x00, 0x8B, 0x00, 0xFF, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x06, 0x06, 0x18, 0x1E, 0x60, 0x76,
    0x01, 0x01, 0x06, 0x07, 0x18, 0x1B, 0x60, 0x7B, 0x80, 0xDB, 0x00, 0xDB, 0x00, 0xDB, 0x00, 0xDB,
    0xFF, 0xFF, 0x00, 0x00, 0xFF, 0x00, 0xFF, 0x00, 0x00, 0xFF, 0xFF, 0x00, 0xFF, 0x00, 0xFF, 0x00,
    0x80, 0x80, 0x60, 0xE0, 0x18, 0xD8, 0x06, 0xDE, 0x01, 0xDB, 0x00, 0xDB, 0x00, 0xDB, 0x00, 0xDB,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x80, 0x80, 0x60, 0x60, 0x18, 0x78, 0x06, 0x6E,
    0xFF, 0x00, 0x7E, 0xFF, 0x85, 0x81, 0x89, 0x83, 0x93, 0x85, 0xA5, 0x8B, 0xC9, 0x97, 0x7E, 0xFF,
    0x5F, 0xA0, 0x7F, 0xBF, 0x60, 0xBF, 0x67, 0xBF, 0x28, 0xB8, 0x28, 0xB8, 0x29, 0xB8, 0x2A, 0xB8,
    0xFA, 0x05, 0xFE, 0xFD, 0x06, 0xFD, 0xE6, 0xFD, 0x54, 0x1D, 0xB4, 0x1D, 0x74, 0x1D, 0xF4, 0x1D,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x3C, 0x3C, 0x7E, 0x7E, 0x7E, 0x7E, 0x7A, 0x5E, 0x72, 0x4E, 0x72, 0x4E,
    0x7C, 0x04, 0x7C, 0x04, 0x7C, 0x04, 0x7C, 0x04, 0x7C, 0x04, 0x7C, 0x04, 0x7C, 0x04, 0x7C, 0x04,
    0xE5, 0x2E, 0xE5, 0x2E, 0xE5, 0x2E, 0xE5, 0x2E, 0xE5, 0x2E, 0xE5, 0x2E, 0xE5, 0x2E, 0xE5, 0x2E,
    0xEF, 0x00, 0x9E, 0x41, 0xB9, 0x00, 0xE3, 0x00, 0x62, 0x85, 0xC5, 0x0A, 0xDA, 0x05, 0xBF, 0x40,
    0x7E, 0x00, 0xBC, 0x01, 0xD9, 0x02, 0xE3, 0x04, 0xE7, 0x00, 0xCB, 0x10, 0x9D, 0x20, 0x3E, 0x40,
    0xC8, 0xF5, 0x83, 0xFA, 0xAE, 0x76, 0xDF, 0xAC, 0xF6, 0x54, 0xEC, 0xE1, 0xDB, 0xC2, 0xED, 0x81,
    0x00, 0xF3, 0x00, 0xE7, 0x00, 0xE7, 0x00, 0xF3, 0x00, 0xF8, 0x00, 0x3F, 0x00, 0xCF, 0x00, 0xE7,
    0x80, 0xB6, 0x80, 0xB6, 0x80, 0xB6, 0x80, 0xB6, 0x80, 0xB6, 0x80, 0xB6, 0x80, 0xB6, 0x80, 0xB6,
    0x00, 0xDB, 0x00, 0xDB, 0x00, 0xDB, 0x00, 0xDB, 0x00, 0xDB, 0x01, 0xDB, 0x06, 0xDF, 0x19, 0xDF,
    0x00, 0xFF, 0xFF, 0x00, 0xFF, 0x00, 0xFF, 0x00, 0xFF, 0x00, 0xFF, 0xFF, 0x00, 0xFF, 0xFF, 0xFF,
    0x00, 0xDB, 0x00, 0xDB, 0x00, 0xDB, 0x00, 0xDB, 0x00, 0xDB, 0x80, 0xDB, 0x60, 0xFB, 0x98, 0xFB,
    0x01, 0x6D, 0x01, 0x6D, 0x01, 0x6D, 0x01, 0x6D, 0x01, 0x6D, 0x01, 0x6D, 0x01, 0x6D, 0x01, 0x6D,
    0xFF, 0x00, 0xFF, 0x00, 0x00, 0x00, 0xFF, 0x00, 0x00, 0xFF, 0x00, 0xFF, 0xFF, 0xFF, 0xFF, 0x00,
    0x27, 0xBF, 0x20, 0xBF, 0x28, 0xB0, 0x27, 0xB0, 0x27, 0xB0, 0x20, 0xBF, 0x3F, 0xBF, 0xFF, 0xC0,
    0xEC, 0xFD, 0x14, 0xF5, 0x1C, 0x0D, 0xF4, 0x0D, 0xF4, 0x0D, 0x04, 0xFD, 0xFC, 0xFD, 0xFF, 0x03,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x01, 0x01, 0x03, 0x02, 0x0E, 0x0E, 0x1F, 0x1C, 0x36, 0x34, 0x6C, 0x61, 0x5B, 0x42, 0xED, 0x81,
    0x3E, 0x20, 0x3E, 0x20, 0x3E, 0x20, 0x3E, 0x20, 0x3E, 0x20, 0x3E, 0x20, 0x3E, 0x20, 0x3E, 0x20,
    0xFF, 0x00, 0xFF, 0x00, 0xFF, 0xFF, 0x00, 0x00, 0x00, 0xFF, 0xC7, 0xFF, 0x3C, 0xFF, 0xFF, 0x00,
    0xFF, 0x3C, 0xC3, 0x66, 0x81, 0xC3, 0x81, 0xC3, 0x81, 0xE7, 0xC3, 0xFF, 0xE7, 0x7E, 0xFF, 0x3C,
    0x7F, 0x80, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xFF, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0xBB, 0xAF, 0x57, 0xDF, 0x7F, 0xEE, 0x7F, 0xF5, 0x3F, 0xEA, 0x5D, 0xF7, 0x7F, 0xEB, 0xFD, 0xD7,
    0x80, 0xB6, 0x81, 0xB7, 0x86, 0xB7, 0x99, 0xBF, 0xE7, 0xFE, 0x9F, 0xF8, 0x7F, 0x78, 0x0E, 0x08,
    0x67, 0xFE, 0x9F, 0xF8, 0x7F, 0xE0, 0xFF, 0x80, 0xF8, 0x00, 0xE0, 0x00, 0x80, 0x00, 0x00, 0x00,
    0xF5, 0xC1, 0xFB, 0xC0, 0x76, 0x62, 0xAF, 0xAC, 0x56, 0x44, 0xED, 0x80, 0xD2, 0x82, 0xE9, 0x81,
    0xE6, 0x7F, 0xF9, 0x1F, 0xFE, 0x07, 0xFF, 0x01, 0x1F, 0x00, 0x07, 0x00, 0x01, 0x00, 0x00, 0x00,
    0x01, 0x6D, 0x81, 0xED, 0x61, 0xED, 0x99, 0xFD, 0xE7, 0x7F, 0xF9, 0x1F, 0xFE, 0x1E, 0x70, 0x10,
    0x03, 0x03, 0x0D, 0x0E, 0x14, 0x18, 0x20, 0x30, 0x30, 0x20, 0x2C, 0x30, 0x2B, 0x34, 0x68, 0x36,
    0xE0, 0xE0, 0xD8, 0x38, 0x14, 0x0C, 0x02, 0x06, 0x06, 0x02, 0x1A, 0x06, 0xEA, 0x16, 0x0A, 0x36,
    0xAB, 0x00, 0x45, 0x00, 0x8E, 0x00, 0x5D, 0x00, 0xBA, 0x00, 0x53, 0x00, 0x26, 0x00, 0x7D, 0x00,
    0xAA, 0x00, 0x41, 0x14, 0xA8, 0x6A, 0x55, 0x7C, 0xA2, 0xC6, 0x57, 0x67, 0xEF, 0xFF, 0x5D, 0x7F,
    0xAA, 0x28, 0xD5, 0xFC, 0xA2, 0xD6, 0x49, 0xE3, 0xE2, 0xD6, 0x55, 0xEC, 0xEC, 0x7E, 0xBD, 0x58,
    0xFF, 0x00, 0x00, 0x00, 0x7A, 0x7A, 0xC2, 0xC2, 0xDB, 0xDB, 0xC9, 0xC9, 0x79, 0x79, 0x00, 0x00,
    0x81, 0x00, 0x00, 0x44, 0x40, 0x28, 0x22, 0x10, 0x80, 0x00, 0x00, 0x22, 0x00, 0x14, 0x81, 0x08,
    0x00, 0xFF, 0x00, 0x00, 0xFF, 0xFF, 0x3C, 0xE7, 0x3E, 0xE5, 0x66, 0xA5, 0x64, 0xA5, 0x00, 0x98,
    0xCB, 0xBF, 0x67, 0xDE, 0x3F, 0xED, 0x1E, 0xFB, 0x1D, 0xFB, 0x3E, 0xE7, 0x6A, 0xDF, 0xC5, 0xBF,
    0x81, 0xFF, 0xC3, 0x7E, 0x66, 0xBD, 0x3C, 0xDB, 0xBE, 0xFB, 0x7D, 0xE7, 0xF6, 0xDF, 0xE9, 0xBF,
    0xFF, 0xAB, 0x55, 0x5F, 0xBB, 0x2F, 0x5D, 0x97, 0x2B, 0x4F, 0x5D, 0xAF, 0x1E, 0xF7, 0xFC, 0xEB,
    0x33, 0xAF, 0x41, 0xDF, 0x73, 0xEE, 0x7E, 0xF5, 0x3D, 0xEA, 0x5C, 0xF7, 0x7F, 0xEB, 0xFD, 0xD7,
    0xD5, 0x81, 0xF8, 0xE2, 0xF1, 0xD4, 0xDA, 0x8D, 0xE4, 0x9A, 0xFA, 0xB5, 0x78, 0xEF, 0x3F, 0xD7,
    0xD5, 0xAB, 0x44, 0x5E, 0x18, 0x3C, 0x1C, 0x3A, 0x3C, 0x57, 0x7C, 0xAF, 0x3B, 0xF7, 0xFF, 0xE1,
    0x00, 0xDB, 0x00, 0xDB, 0x00, 0xDB, 0x00, 0xDB, 0x00, 0xDB, 0x00, 0xDB, 0x00, 0xDB, 0x00, 0xDB,
    0x00, 0x00, 0x50, 0x00, 0x55, 0x00, 0x05, 0x00, 0x00, 0x00, 0x28, 0x00, 0x28, 0x00, 0x00, 0x00,
    0xF8, 0x26, 0xBE, 0x60, 0xAE, 0x70, 0xA8, 0x76, 0x18, 0x76, 0x4C, 0x3E, 0x23, 0x1F, 0x1C, 0x03,
    0x0E, 0x32, 0x3E, 0x02, 0x3A, 0x06, 0x0A, 0x36, 0x0C, 0x36, 0x18, 0x3C, 0xE0, 0xF8, 0x00, 0xE0,
    0x00, 0xFF, 0xFF, 0x00, 0xD1, 0x00, 0xFF, 0x00, 0x00, 0xFF, 0xFF, 0x00, 0x8B, 0x00, 0xFF, 0x00,
    0xAC, 0x2F, 0x42, 0x17, 0xAA, 0x42, 0x56, 0x02, 0xA5, 0x0C, 0x5A, 0x0C, 0xA6, 0x0F, 0x51, 0x07,
    0x2A, 0xE0, 0x55, 0xC0, 0xEA, 0x40, 0xD5, 0x40, 0x6A, 0x30, 0xD5, 0x38, 0x68, 0xF2, 0x95, 0xE0,
    0xFF, 0x00, 0x00, 0x00, 0x51, 0x51, 0x5B, 0x5B, 0xDF, 0xDF, 0x95, 0x95, 0x95, 0x95, 0x00, 0x00,
    0xAF, 0x07, 0x4C, 0x38, 0xB8, 0x10, 0x51, 0x30, 0xBA, 0x60, 0x4A, 0x74, 0xF5, 0x6A, 0x7E, 0x31,
    0x95, 0xC0, 0x6A, 0x70, 0xBA, 0x34, 0x14, 0x5A, 0x29, 0x2C, 0x96, 0x7C, 0xAD, 0xFC, 0x7A, 0xDC,
    0xFF, 0x00, 0xFF, 0xFF, 0xFF, 0x00, 0xC6, 0xC6, 0xAA, 0xAA, 0xAA, 0xAA, 0xCA, 0xCA, 0x8C, 0x8C,
    0xFF, 0x00, 0xFF, 0xFF, 0xFF, 0x02, 0xA4, 0xA4, 0xAE, 0xAE, 0xCA, 0xCA, 0xAC, 0xAC, 0xA6, 0xA6,
    0xFF, 0x00, 0xFF, 0xFF, 0xFF, 0x00, 0x89, 0x89, 0xDA, 0xDA, 0xAB, 0xAB, 0x8A, 0x8A, 0x8A, 0x8A,
    0xFF, 0x00, 0xFF, 0xFF, 0xFF, 0x00, 0x37, 0x37, 0xAA, 0xAA, 0xB2, 0xB2, 0xAA, 0xAA, 0xAA, 0xAA,
    0x7F, 0x7F, 0x4F, 0x7F, 0x30, 0x30, 0x7F, 0x7F, 0xFF, 0x80, 0x80, 0xA0, 0x80, 0xB5, 0x80, 0x80,
    0xFE, 0xFE, 0xE7, 0xFF, 0x1D, 0x1B, 0xFD, 0xFF, 0xFF, 0x03, 0x03, 0x33, 0x03, 0xB7, 0x03, 0x03,
    0xD5, 0xAB, 0x44, 0x5E, 0x9F, 0x27, 0x5F, 0xBF, 0x3F, 0x5F, 0x7F, 0xBF, 0x3F, 0xFF, 0xFF, 0xFF,
    0xD5, 0xAB, 0x44, 0x5E, 0xF8, 0xE5, 0xFD, 0xFA, 0xFC, 0xFB, 0xFC, 0xFF, 0xFF, 0xFF, 0xFF, 0xFD,
    0x00, 0x00, 0x00, 0x7E, 0x00, 0x00, 0xFF, 0xFF, 0x2C, 0xE7, 0x2C, 0xE7, 0xEF, 0xE7, 0xDB, 0x3C,
    0x00, 0x00, 0xFC, 0x02, 0xFC, 0x02, 0x00, 0x00, 0xCF, 0x20, 0xCF, 0x20, 0x00, 0x00, 0x7C, 0x02,
    0x0F, 0x0F, 0x18, 0x18, 0x18, 0x18, 0x18, 0x18, 0x1F, 0x18, 0x18, 0x18, 0x18, 0x18, 0x18, 0x18,
    0xF0, 0xF0, 0x18, 0x18, 0x18, 0x18, 0x18, 0x18, 0xF8, 0x18, 0x18, 0x18, 0x18, 0x18, 0x18, 0x18,
    0x7F, 0x04, 0x7C, 0x04, 0x7C, 0x04, 0x7F, 0x04, 0x7E, 0x05, 0x7E, 0x05, 0x7F, 0x03, 0x7F, 0x00,
    0xFE, 0x20, 0x3E, 0x20, 0x3E, 0x20, 0xFE, 0x20, 0x7E, 0xA0, 0x7E, 0xA0, 0xFE, 0xC0, 0xFE, 0x00,
    0xF5, 0x5A, 0xAB, 0xF5, 0xF5, 0xDE, 0x6B, 0xFF, 0xBF, 0x7F, 0x5E, 0xBF, 0xA5, 0x5E, 0x5B, 0x07,
    0xAD, 0xFE, 0xD7, 0x7E, 0xEE, 0xFE, 0x7D, 0xFE, 0xFA, 0xFC, 0x74, 0xFA, 0xA9, 0x74, 0xDB, 0xE0,
    0x01, 0x02, 0x00, 0x05, 0x06, 0xC9, 0x05, 0xAA, 0x20, 0x9E, 0x12, 0x4C, 0xD0, 0x2C, 0x64, 0x18,
    0xFF, 0xFF, 0x00, 0x00, 0xFF, 0x00, 0xFF, 0x00, 0x00, 0xFF, 0xCB, 0x10, 0x9D, 0x20, 0x3E, 0x40,
    0xD5, 0xF9, 0x6B, 0x72, 0xB6, 0xB5, 0x5D, 0xDA, 0x9A, 0xDD, 0x65, 0xE6, 0xD2, 0x7B, 0xA9, 0xF5,
    0x72, 0x4E, 0x72, 0x4E, 0x56, 0x4A, 0x4E, 0x42, 0x6A, 0x46, 0x34, 0x6E, 0x18, 0x3C, 0x00, 0x00,
    0x80, 0xB0, 0x80, 0xB5, 0x80, 0x80, 0x7F, 0x7F, 0x51, 0x00, 0x52, 0x00, 0x01, 0x00, 0x00, 0x00,
    0x03, 0x2B, 0x03, 0xAB, 0x03, 0x03, 0xFD, 0xFF, 0x69, 0x1B, 0xCD, 0x3B, 0x49, 0x3F, 0xB6, 0x0F,
    0xFF, 0xBF, 0x7F, 0x7F, 0xBF, 0x3F, 0x7F, 0xBF, 0x3F, 0x7F, 0x7A, 0xBF, 0x35, 0xDF, 0xFA, 0xCF,
    0xFD, 0xFF, 0xFC, 0xFE, 0xFC, 0xFD, 0xFD, 0xFE, 0xFC, 0xFF, 0xAC, 0xFF, 0x57, 0xFB, 0xAF, 0xF9,
    0x18, 0x18, 0x18, 0x18, 0x18, 0x18, 0x18, 0x18, 0x18, 0x18, 0x18, 0x18, 0x18, 0x18, 0x18, 0x18,
    0xFF, 0x00, 0x38, 0x00, 0x10, 0x00, 0x38, 0x00, 0xFF, 0x00, 0x83, 0x00, 0x01, 0x00, 0x83, 0x00,
    0x1F, 0x18, 0x18, 0x18, 0x18, 0x18, 0x18, 0x18, 0x1F, 0x18, 0x1F, 0x1F, 0x1F, 0x10, 0x1F, 0x1F,
    0xF8, 0x18, 0x18, 0x18, 0x18, 0x18, 0x18, 0x18, 0xF8, 0x18, 0xF8, 0xF8, 0xF8, 0x08, 0xF8, 0xF8,
    0xF5, 0x0A, 0xD7, 0x28, 0xB4, 0x4B, 0xF4, 0x0B, 0xF5, 0x0A, 0xF5, 0x0A, 0xE5, 0x1A, 0xF5, 0x0A,
    0xDC, 0x23, 0xDC, 0x23, 0xDE, 0x21, 0xDC, 0x23, 0xDC, 0x23, 0xDC, 0x23, 0xDC, 0x23, 0xDE, 0x21,
};
